Subject: [MEXT] (TuCP) Tunneling Header Compression in mobile networks

From: [email-masked]
Date: Fri, 03 Apr 2009 16:42:39 +0200

Hello Thierry

We have submitted a new draft to ietf. It specifies a method to  
compress IPv6 tunnel, thus enhancing IPv6 tunneling efficiency in  
mobile networks.
Since we are interested in continuing this work further, it would be  
good for us to receive feedback on the draft.

I thought this might be of interest to you. The document is available at
http://tools.ietf.org/html/draft-rawat-mext-hc-tunneling-00

Please let me know your opinion.

Regards
Priyanka Rawat

IT/TELECOM Bretagne

Thierry Ernst <[email-masked]> a écrit :

>
> A paper about ROHC with NEMO was published at WONEMO 2007 and  
> another one about ROHC in nested NEMO this year at ICLAN 2007. Also  
> draft-minaburo-rohc-nemo.txt (expired)
>
> See http://www.rennes.enst-bretagne.fr/~prawat/
>
> Thierry
>
>
>
> Wassim Haddad wrote:
>> Hi Vidya,
>>
>> Just to add one thing:
>>
>> ROHC is deployed *only* in particular networks and in these  
>> networks when you switch between BS, ROHC has to "reboot". So for  
>> mobility protocols in
>> general (including the RO mode), this proposal is much more efficient.
>>
>>
>> Regards,
>>
>> Wassim H.
>>
>>
>>
>> On Wed, 5 Dec 2007, Narayanan, Vidya wrote:
>>>
>>> Hi Hesham,
>>>
>>>>
>>>> => ROHC has several limitations. One of them is that it works
>>>> on p2p links.
>>>> Another is it's complexity of course. This solution is
>>>> independent of the link layer, which is good. Even when
>>>> combined with ROHC it can easily address the triple header scenarios.
>>>>
>>>
>>> Okay, I'm speaking prematurely, since I haven't looked at the draft yet
>>> :)  I was trying to understand where we see the use.  Even from the p2p
>>> perspective of ROHC, I suppose one could say that the MN-HA IP-in-IP
>>> tunnel is a virtual p2p link.  That is philosophy behind the ongoing
>>> work on ROHC for IPsec.  But, I'll take a look at the draft first (I
>>> assume there is one :)).
>>>
>>> Vidya
>>>
>>> _______________________________________________
>>> MEXT mailing list
>>> [email-masked]
>>> https://www1.ietf.org/mailman/listinfo/mext
>>>
>>>
>>
>> _______________________________________________
>> MEXT mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/mext
>
>